BODY {
background-color: #ffeecc;
background-image:url(images/fon.jpg);
background-attachment:fixed;
background-repeat:repeat;
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
color: #000000;
margin: 0px 10px;
}
H1, H2, H3, H4 {
text-align: center;
margin: 0px;
}
h3.kolonka_title {
color:#aa6600;
padding:5px;
}
select {
font-size:12pt;
}
.page_ref {
font-family: Verdana !important;
font-size: 9pt !important;
text-align: center;
text-decoration: none !important;
}
TABLE.advanced {
font-size: 12pt;
}
.advanced A:link {
color: #0000FF;
text-decoration: none;
font-size: 12pt;
}
.advanced A {
font-size: 12pt;
color: #0000FF;
text-decoration: none;
}
TABLE.advanced_news {
font-size: 12pt;
font-family: Arial, Helvetica, sans-serif;
}
TD {
margin: 0;
padding: 0;
}
.autorization {
text-align: center;
font-size: xx-small;
padding: 5px 0 5px 10px;
}
.autorization H3 {
text-align: center;
font-size: x-small;
margin: 5 0;
}
.autorization H4 {
text-align: left;
font-size: xx-small;
margin: 0;
}
.main_content {
width: 100%;
padding: 20px;
border: 10px solid #99CCFF;
border-radius:0px 0px 20px 20px;
background-color: #ffffff;
color: #000000;
text-align: left;
vertical-align: top;
}
/*-------------------NAVIGATION PANELS-------------------------------
Left menu block with hyperlink*/
.navLeft, .navLeftNorm {
position:relative;
width: 200px;
margin-bottom: 10px;
padding: 10px 5px;
background-color: #3388cc;
border-radius:10px 0px 0px 10px;
box-shadow:0px 5px 5px 1px #666666;
text-align: right;
font-weight: bold;
z-index:-1;
}
/*Left menu block withought  hyperlink*/
.navLeftNorm {
margin-right:-5px;
background-color: #99CCFF;
border-radius:10px;
z-index:1;
}
/*Right menu block with  hyperlink*/
.navRight, .navRightNorm {
position:relative;
width: 200px;
margin-bottom: 10px;
padding: 10px 5px;
background-color: #3388cc;
border-radius:0px 10px 10px 0px;
box-shadow:0px 5px 5px 1px #666666;
text-align: left;
font-weight: bold;
z-index:-1;
}
/*Right menu block withought  hyperlink*/
.navRightNorm {
margin-left:-5px;
background-color: #99CCFF;
border-radius:10px;
z-index:1;
}
/*-------------------/NAVIGATION PANELS-------------------------------*/
.topMainHeader {
width: 100%;
border: 0px solid #336699;
border-bottom: 3px solid #99CCFF;
vertical-align: top;
margin: 0;
}
.banner
{
	border-top: 3px solid #99CCFF;
	border-left: 3px solid #336699;
	border-bottom: 3px solid #99CCFF;
	border-right: 3px solid #336699;
	width: 100%;
	height: 90px;
	text-align: center;
	vertical-align: middle;
}
.mainHeader{
width: 100%;
border: 0px;
border-radius:20px 20px 0px 0px;
background-color: #99CCFF;
vertical-align: middle;
}
.mainHeader H1 {
font-size: 12pt;
font-weight: bold;
margin: 10px;
}
.topNav
{
	text-align: center;
	font-size: 12pt;
	background-color: #99CCFF;
	vertical-align: middle;
}
.main_content A:link
{
	color: #0000FF;
	text-decoration: underline;
}
.main_content A:visited
{
	color: #0000FF;
	text-decoration: underline;
}
.main_content A:hover
{
	color: #0000FF;
	text-decoration: underline;
}
.main_content A:active
{
	color: #0000FF;
	text-decoration: underline;
}
.main_content TD, TH { color: #000000; }
A {	cursor: pointer; }
A:link {
color: #FFFFFF;
text-decoration: none;
}
A:visited {
color: #FFFFFF;
text-decoration: none;
}
A:hover {
color: #000080;
text-decoration: none;
}
A:active {
color: #FFFFFF;
text-decoration: none;
}
.bottom {
border-top: 3px solid #99CCFF;
border-left: 3px solid #336699;
border-bottom: 0px solid #336699;
border-right: 3px solid #336699;
width: 100%;
height: 90px;
text-align: center;
vertical-align: middle;
font-weight: bold;
font-size: xx-small;
}
.content
{
	border: 3px solid #C0C0C0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 20px;
}
/*--------------------- FULLTEXT STYLES ---------------------------------------*/
TABLE.add_params
{
	border: 1px solid #999999;
	margin-bottom: 1px;
	padding: 10px;
	margin: 10px;
	width: 100%;
}
.add_params_link
{
	cursor: pointer;
	color: #0000FF;
	font-size: 8pt;
	text-decoration: none;
}
TABLE.add_params TD
{
	font-size: 10pt;
}
TABLE.model
{
	width: 100% !important;
	border: none;
}
#txtsearch A#spec1:hover
{
	text-decoration: underline;
}
#txtsearch A#spec1
{
	color: #0000FF;
	text-decoration: none;
}
#txtsearch .topcell
{
	width: 100%;
	background: #F7F3F7;
	border-bottom: 1 solid #DEDBDE;
	list-style-position: inside;
}
#txtsearch .topcelltext
{
	font: 11px Tahoma;
	text-align: left;
	color: #0000FF;
}
#txtsearch .SearchCell
{
	background: #D6E7FF;
	width: 100%;
	list-style-position: outside;
	border: 1px solid #73A2EF;
}
#txtsearch .ClassifiersCell
{
	width: 100%;
	list-style-position: inside;
	border-left: 1px solid #73A2EF;
	border-right: 1px solid #73A2EF;
	border-bottom: 1px solid #73A2EF;
	font: bold 13px sans-serif;
	text-align: left;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#txtsearch .SearchDBList
{
	width: 100%;
	border-left: 1px solid #FFB31A;
	border-top: 1px solid #FFB31A;
	border-right: 1px solid #FFB31A;
	height: 30px;
	background-color: #FFFFDB;
}
#txtsearch .CurrentDB
{
	padding-left: 3px;
	padding-right: 3px;
	height: 19px;
}
#txtsearch DIV.normal
{
	width: 100%;
	font-family: Arial;
	background: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #FFFFFF;
	padding: 2px 4px;
}
#txtsearch DIV.over
{
	width: 100%;
	font-family: Arial;
	background: #F7F7F7;
	font-size: 14px;
	font-weight: normal;
	color: #00309C;
	border: 1px solid #D6E7FF;
	padding: 1px 3px;
}
#txtsearch DIV.NearestMFN
{
	font-family: Arial;
	background: #F7F3FF;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	text-align: left;
	border-bottom: 1px solid #9C71CE;
	border-left: 1px solid #9C71CE;
	border-right: 1px solid #9C71CE;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
}
#txtsearch #NearestMFNHeader
{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	background: #9C71CE;
	border: 1px solid #9C71CE;
	padding-top: 2px;
	padding-bottom: 2px;
}
#txtsearch SPAN.RangeLinkSelected
{
	background: #D6E7FF;
	padding-left: 10px;
	padding-right: 10px;
	font: bold 13px sans-serif;
}
#txtsearch SPAN.RangeLinkDisplayed
{
	background-color: #0075EF;
	padding-left: 10px;
	padding-right: 10px;
	font: bold 13px sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	border: 1px solid #004573;
}
#txtsearch SPAN.RangeLinkNormal
{
	padding-left: 10px;
	padding-right: 10px;
	font: 13px sans-serif;
	text-decoration: none;
	color: #00309C;
}
#txtsearch SPAN.RequestCaption
{
	background: #EFF7FF;
	width: 100%;
	color: #395573;
	font: bold 15px sans-serif;
	height: 30px;
	padding-top: 6px;
	padding-left: 6px;
}
#txtsearch .bottomcell
{
	width: 100%;
	border-top: 1px solid #BDD3E7;
	list-style-position: inside;
	text-align: center;
	font-size: 11px;
}
#txtsearch TABLE.advanced
{
	font-size: 8pt;
}
TABLE.sf_group
{
	font-size: 10pt;
	width: 100%;
	border: 0px solid #000000;
}
/*------------------- IMAGECATALOG STYLES ------------------------------------*/
.NearestMFN
{
	font-family: Arial;
	background: #F7F3FF;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	text-align: left;
	border: 1px solid #9C71CE;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
}
#NearestMFNHeader
{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	background: #9C71CE;
	padding: 4px;
	border: 1px solid #9C71CE;
}
